#!/bin/sh
set -e

SOURCE_DIR=$(realpath $(dirname "${0}"))

# Setup components
${SOURCE_DIR}/activemq/setup.sh
${SOURCE_DIR}/ckan-datapusher/setup.sh
${SOURCE_DIR}/mariadb/setup.sh
${SOURCE_DIR}/postgres/setup.sh
${SOURCE_DIR}/rabbitmq/setup.sh
${SOURCE_DIR}/redis/setup.sh
${SOURCE_DIR}/solr/setup.sh

# Setup applications
${SOURCE_DIR}/ckan/setup.sh
${SOURCE_DIR}/crisiscleanup/setup.sh
${SOURCE_DIR}/cts/setup.sh
${SOURCE_DIR}/frontlinesms/setup.sh
${SOURCE_DIR}/gnuhealth/setup.sh
${SOURCE_DIR}/kanboard/setup.sh
${SOURCE_DIR}/mifosx/setup.sh
${SOURCE_DIR}/motech/setup.sh
${SOURCE_DIR}/opendatakit/setup.sh
${SOURCE_DIR}/opendatakit-build/setup.sh
${SOURCE_DIR}/openmapkit/setup.sh
${SOURCE_DIR}/pandora/setup.sh
${SOURCE_DIR}/sahana/setup.sh
${SOURCE_DIR}/sahana-demo/setup.sh
${SOURCE_DIR}/sambro/setup.sh
${SOURCE_DIR}/seeddms/setup.sh
${SOURCE_DIR}/sigmah/setup.sh
${SOURCE_DIR}/ushahidi/setup.sh
